
<div class="card mt-2">
    <div class="card-header">
        <h3 class="card-header-title">
            {% block card_title %}
            {% endblock %}
        </h3>
    </div>

    <div class="card-body">
        {% block card_body %}
        {% endblock %}
    </div>
</div>
